package jp.co.jid.xxx;

import java.util.ArrayList;

public class ArrayList2 extends ArrayList<String> {
	private static final String[] SEAT_SET = {""};

	ArrayList2() {
		for (String name : SEAT_SET) {
			this.add(name);
		}
	}
}
